[Bug 108642] [feisty] Description for package libphp-jpgraph still refers to php4 even php4 is not supported anymore

txwikinger rjanke at blueyonder.co.uk
Sat Apr 21 18:51:32 UTC 2007


You have been subscribed to a public bug:

Binary package hint: libphp-jpgraph

Package: libphp-jpgraph
Priority: optional
Section: universe/web
Installed-Size: 384
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Original-Maintainer: Christian Bayle <bayle at debian.org>
Architecture: all
Version: 1.5.2-10.1ubuntu2
Depends: php5 | php5-cgi | libapache-mod-php5, php5-gd
Suggests: msttcorefonts (>= 1.1.11)
Filename: pool/universe/libp/libphp-jpgraph/libphp-jpgraph_1.5.2-10.1ubuntu2_all.deb
Size: 92672
MD5sum: 8d9e204c819d0cba63d1874a4dc40f77
SHA1: d48caf8658b1582244661ff78a9c30e801aea082
SHA256: b77d42e5be5da06b929674d5f42b9bce2c28db862378c40c63da6be918ac7b0e
Description: Object oriented graph library for php4
 JpGraph is an object oriented class library for php4. JpGraph makes
 it easy to draw both "quick and dirty" graphs with a minimum of code
 and complex professional graphs which requires a very fine grain
 control. JpGraph is equally well suited for both scientific and
 business type of graphs.
Bugs: mailto:ubuntu-users at lists.ubuntu.com
Origin: Ubuntu

** Affects: libphp-jpgraph (Ubuntu)
     Importance: Undecided
     Assignee: MOTU
         Status: Confirmed

-- 
[feisty] Description for package libphp-jpgraph still refers to php4 even php4 is not supported anymore
https://bugs.launchpad.net/bugs/108642




More information about the universe-bugs mailing list